package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterCompetitionPromoType {
    @SerializedName("CompetitionPromoTypeId")
    @Expose
    private Integer competitionPromoTypeId;
    @SerializedName("CompetitionPromoType")
    @Expose
    private String competitionPromoType;

    public Integer getCompetitionPromoTypeId() {
        return competitionPromoTypeId;
    }

    public void setCompetitionPromoTypeId(Integer competitionPromoTypeId) {
        this.competitionPromoTypeId = competitionPromoTypeId;
    }

    public String getCompetitionPromoType() {
        return competitionPromoType;
    }

    public void setCompetitionPromoType(String competitionPromoType) {
        this.competitionPromoType = competitionPromoType;
    }

}
